[Desktop Entry]
Name=Remote Desktop
Name[ar]=سطح مكتب بعيد
Name[as]=দূৰবৰ্তী ডেস্কট'প
Name[ast]=Escritoriu Remotu
Name[az]=Uzaq Masa Üstü
Name[be]=Аддалены сталец
Name[be@latin]=Addaleny stoł
Name[bg]=Отдалечено работно място
Name[bn]=দূরবর্তী ডেস্কটপ
Name[bn_IN]=দূরবর্তী ডেস্কটপ
Name[bs]=Udaljeni dektop
Name[ca]=Escriptori remot
Name[ca@valencia]=Escriptori remot
Name[cs]=Vzdálená pracovní plocha
Name[cy]=Penbwrdd Pell
Name[da]=Fjernskrivebord
Name[de]=Entfernter Bildschirm
Name[dz]=ཐག་རིང་ཌེཀསི་ཊོཔ།
Name[el]=Απομακρυσμένη επιφάνεια εργασίας
Name[en@shaw]=𐑮𐑦𐑥𐑴𐑑 𐑛𐑧𐑕𐑒𐑑𐑪𐑐
Name[en_CA]=Remote Desktop
Name[en_GB]=Remote Desktop
Name[eo]=Fora labortablo
Name[es]=Escritorio remoto
Name[et]=Kaugtöölaud
Name[eu]=Urruneko mahaigaina
Name[fa]=رومیزی دوردست
Name[fi]=Etätyöpöytä
Name[fr]=Bureau à distance
Name[ga]=Deasc Chianda
Name[gl]=Escritorio remoto
Name[gu]=રીમોટ ડેસ્કટોપ
Name[he]=שולחן עבודה מרוחק
Name[hi]=दूरस्थ डेस्कटॉप
Name[hr]=Udaljena radna površina
Name[hu]=Távoli asztal
Name[id]=Desktop Jauh
Name[it]=Desktop remoto
Name[ja]=リモート・デスクトップ
Name[ka]=დაშორებული კომპიუტერი
Name[kk]=Қашықтағы жұмыс үстелі
Name[kn]=ದೂರಸ್ಥ ಗಣಕತೆರೆ
Name[ko]=원격 데스크톱
Name[ku]=Sermaseya Dûr
Name[lt]=Nutolęs darbastalis
Name[lv]=Attālinātā darbvirsma
Name[mai]=रिमोट डेस्कटाप
Name[mk]=Далечна работна површина
Name[ml]=വിദൂരത്തിലുളള പണിയിടം
Name[mn]=Зайн Дэсктоп
Name[mr]=दूरस्थ संकनकस्थान
Name[ms]=Desktop Jauh
Name[nb]=Eksternt skrivebord
Name[ne]=टाढाको डेस्कटप
Name[nl]=Bureaublad op afstand
Name[nn]=Skrivebord over nettet
Name[oc]=Burèu distant
Name[or]=ଦୂର ଡେସ୍କଟପ
Name[pa]=ਰਿਮੋਟ ਡੈਸਕਟਾਪ
Name[pl]=Zdalny pulpit
Name[pt]=Área de Trabalho Remota
Name[pt_BR]=Área de trabalho remota
Name[ro]=Desktop la distanță
Name[ru]=Удалённый рабочий стол
Name[si]=දුරස්ථ මුලීක තිරය
Name[sk]=Vzdialená pracovná plocha
Name[sl]=Oddaljeno namizje
Name[sq]=Hapësira e punës në distancë
Name[sr]=Удаљена радна површ
Name[sr@latin]=Udaljena radna površ
Name[sv]=Fjärrskrivbord
Name[ta]=தொலை பணிமேடை
Name[te]=సుదూర రంగస్థలం
Name[th]=พื้นโต๊ะระยะไกล
Name[tr]=Uzaktaki Masaüstü
Name[ug]=Desktop يىراقتىكى
Name[uk]=Віддалена стільниця
Name[vi]=Màn hình làm việc từ xa
Name[wa]=Sicribanne å lon
Name[xh]=i-Desktop Ekude
Name[zh_CN]=远程桌面
Name[zh_HK]=遠端桌面
Name[zh_TW]=遠端桌面
Comment=GNOME Remote Desktop Server
Comment[ar]=خادوم سطح المكتب البعيد لـ غنوم
Comment[as]=GNOME Remote Desktop Server
Comment[ast]=Sirvidor d'escritorios remotos de GNOME
Comment[be]=Сэрвэр аддаленага стальца GNOME
Comment[be@latin]=Server addalenaha stała GNOME
Comment[bg]=Сървър за отдалечено работно място на GNOME
Comment[bn]=GNOME দূরবর্তী ডেস্কটপ সার্ভার
Comment[bn_IN]=GNOME Remote Desktop Server
Comment[ca]=Servidor d'escriptori remot del GNOME
Comment[ca@valencia]=Servidor d'escriptori remot del GNOME
Comment[cs]=Server vzdálené plochy GNOME
Comment[da]=GNOME-Fjernskrivebordsserver
Comment[de]=GNOME-Dienst für entfernte Bildschirme
Comment[el]=Εξυπηρετητής απομακρυσμένης επιφάνειας εργασίας GNOME
Comment[en@shaw]=·𐑜𐑯𐑴𐑥 𐑮𐑦𐑥𐑴𐑑 𐑛𐑧𐑕𐑒𐑑𐑪𐑐 𐑕𐑻𐑝𐑼
Comment[en_GB]=GNOME Remote Desktop Server
Comment[es]=Servidor de escritorios remotos de GNOME
Comment[et]=GNOME kaugtöölauaserver
Comment[eu]=GNOMEren urruneko mahaigainaren zerbitzaria
Comment[fi]=Gnome-etätyöpöydän palvelin
Comment[fr]=Serveur de bureau à distance GNOME
Comment[ga]=Freastalaí Deisce Cianda GNOME
Comment[gl]=Servidor de escritorio remoto do GNOME
Comment[gu]=જીનોમ દૂરસ્થ ડેસ્કટોપ સર્વર
Comment[he]=שרת שולחן עבודה מרוחק של GNOME
Comment[hi]=GNOME दूरस्थ डेस्कटॉप सर्वर
Comment[hu]=GNOME távoliasztal-kiszolgáló
Comment[id]=Server Desktop Jauh GNOME
Comment[it]=Server per desktop remoto di GNOME
Comment[ja]=GNOME リモート・デスクトップのサーバ
Comment[kk]=GNOME үшін қашықтағы жұмыс үстелдерін шолушысы
Comment[kn]=GNOME ದೂರಸ್ಥ ಗಣಕತೆರೆ ಪರಿಚಾರಕ
Comment[ko]=그놈 원격 데스크톱 서버
Comment[lt]=GNOME nutolusio darbastalio serveris
Comment[lv]=GNOME attālinātās darbvirsmas serveris
Comment[mk]=Сервер за оддалечена работна површина за GNOME
Comment[ml]=ഗ്നോം വിദൂര പണിയിട സര്‍വര്‍
Comment[mr]=GNOME दूरस्थ डेस्कटॉप सर्वर
Comment[nb]=Tjener for eksternt skrivebord
Comment[nl]=Server voor Gnome-bureaublad op afstand
Comment[nn]=Eksternt skrivebord tenar
Comment[or]=GNOME ଦୂର ଡେସ୍କଟପ ସର୍ଭର
Comment[pa]=ਗਨੋਮ ਰਿਮੋਟ ਡੈਸਕਟਾਪ ਸਰਵਰ
Comment[pl]=Sewer zdalnego pulpitu GNOME
Comment[pt]=Servidor de Área de Trabalho Remota do GNOME
Comment[pt_BR]=Servidor de área de trabalho remota do GNOME
Comment[ro]=Server desktop la distanță GNOME
Comment[ru]=Сервер удалённого рабочего стола GNOME
Comment[sl]=Strežnik oddaljenega namizja GNOME
Comment[sq]=Server desktop në distancë GNOME
Comment[sr]=Сервер Гномове удаљена радне површи
Comment[sr@latin]=Server Gnomove udaljena radne površi
Comment[sv]=GNOME-fjärrskrivbordsserver
Comment[ta]=GNOME தொலை பணிமேடை சேவையகம்
Comment[te]=GNOME దూరస్థ డెస్కుటాప్ సేవిక
Comment[th]=เซิร์ฟเวอร์พื้นโต๊ะระยะไกลของ GNOME
Comment[tr]=GNOME Uzaktaki Masaüstü Sunucusu
Comment[ug]=GNOME يىراقتىكى ئۈستەلئۈستى مۇلازىمېتىرى
Comment[uk]=Віддалений сервер стільниці GNOME
Comment[vi]=Trình phục vụ Màn Hình Nền từ Xa GNOME
Comment[zh_CN]=GNOME 远程桌面服务器
Comment[zh_HK]=GNOME 遠端桌面伺服器
Comment[zh_TW]=GNOME 遠端桌面伺服器
Exec=/usr/pkg/libexec/vino-server
Icon=preferences-desktop-remote-desktop
OnlyShowIn=GNOME;
Terminal=false
Type=Application
AutostartCondition=GNOME /desktop/gnome/remote_access/enabled
X-GNOME-Autostart-Phase=Applications
X-GNOME-AutoRestart=true
